Subject: Re: 15292944, fan seller, Ed sheeran, 7 day(s), 18 hours ago,
From: Ashwinee Latchayya <[email-masked]>
To: Monica Messina <[email-masked]>
Date: Fri, 13 Jul 2018 13:31:40 +0530 (IST)

No, 

You inform him we need proof. 

From: "Monica Messina" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 11 July, 2018 14:52:54 
Subject: Re: 15292944, fan seller, Ed sheeran, 7 day(s), 18 hours ago, 

so do i ask again? dio i tell he will have no refund? should i fill the table and escalate and let the payment team deal with this? 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Monica Messina" <[email-masked]> 
Sent: Wednesday, 11 July, 2018 11:06:19 
Subject: Re: 15292944, fan seller, Ed sheeran, 7 day(s), 18 hours ago, 

Hi Monica, 

We need proof. 

No proof = no refund. 

From: "Monica Messina" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 10 July, 2018 18:32:50 
Subject: Re: 15292944, fan seller, Ed sheeran, 7 day(s), 18 hours ago, 

should i fill the table and escalate and let the payment team deal with this? 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Monica Messina" <[email-masked]> 
Sent: Sunday, 8 July, 2018 14:46:30 
Subject: Re: 15292944, fan seller, Ed sheeran, 7 day(s), 18 hours ago, 

We need proof of RAG for Ed sheeran. 

I'll check for this particular case and let you know. 

From: "Monica Messina" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, 7 July, 2018 17:02:44 
Subject: 15292944, fan seller, Ed sheeran, 7 day(s), 18 hours ago, 

Hello Ash, 

This is an ed sheeran rag from amsterdam, I called and asked the usual questions, I asked for proof and the buyer responded that the girl who went to the event and was rag filled in the ticketmaster rag module, but she did not took a pic of it. 

Please advise on how to proceed, as proof we have the tix with the wrong ti name 

Thanks 

Monica